{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>expenses</title>
    </head>
    <header>
        <nav>
            <ul>
                {% if user.is_authenticated %}
                    <li>
                        <a href="{% url 'logout' %}">Logout</a>
                        <a href="{% url 'create_receipt' %}">Create</a>
                        <a href="{% url 'account_create' %}">Create Account</a>
                        <a href="{% url 'category_create' %}">Create Category</a>
                    </li>
                {% else %}
                    <li>
                        <a href="{% url 'signup' %}">Signup</a>
                    </li>
                    <li>
                        <a href="{% url 'login' %}">Login</a>
                    </li>
                {% endif %}
            </ul>
        </nav>
    </header>
    {% block content %}
    {% endblock content %}
</html>
